Lion elfut egy régi gépen? iMac(6.1) G5


#1

Sziasztok! Segítséget kérnék szintén upgrade-el kapcsolatban, van egy öregecske iMac(6.1) G5 24” inch-es gépem (10.6.8) Intel 2,33Ghz, 2GB Ram stb…
A kérdésem az lenne frissíthető e 10.7.5-re, mert a neten csak angol infót találtam ott is megcsillagozva, angol kiegészítő leírással:

https://everymac.com/systems/apple/imac/specs/imac-core-2-duo-2.33-24-inch-specs.html

a kompatibilitását illetően. Mivel az  től kellene megvennem a Lion-t mert az Apple Store-ban már nem elérhető, így szeretnék biztosra menni.
Megköszönöm ha valaki tud ebben segíteni… Ja és netről leszedett Lion-al, többel is próbálkoztam, nem sikerült, valami olyat írt probálkozzam ismét, majd kilépett a telepítő…


Megjelent a macOS Mojave – sötét mód, dinamikus asztal és sok más
#2

Ugyan nem a megfelelo forumreszbe irod, de ha van a gepben legalabb 2GB RAM, akkor menni fog rajta a Lion.


#3

Igen, 2GB Ram van benne, csak Latest OS-re: 10.7.5*-csillagozva írják, majd ezt megnyitva már kifejtik a kompatibilítással kapcsolatos dolgokat, amikben viszont már bizonytalan vagyok:

*This system can run the last version of OS X 10.7 “Lion” if upgraded to at least 2 GB of RAM. Although it has a 64-bit processor, it has a 32-bit EFI and is not capable of booting into 64-bit mode. It does not support “OpenCL” either. Please also note that OS X Lion is not capable of running Mac OS X apps originally written for the PowerPC processor as it does not support the “Rosetta” environment. This model cannot run versions of OS X newer than 10.7.5 “Lion.”


#4

2GB eseten 10.7 az utolso, ami mindent tamogat a gepen es tokeletesen mukodik. E fele nem erdemes menni, mert nincsenek driverek a gepben levo alkatreszekhez.


#5

Köszönöm!


#6

This topic was automatically closed 2 days after the last reply. New replies are no longer allowed.